.budi-hero-kundenbewertungen {
    width: 100%;
    position: absolute !important;
    bottom: 70px;
}

.budi-customer-rating__wrapper {
    gap: 22px;
}

.budi-customer-rating__wrapper img:not(:first-child) {
    margin-left: -8px;
}

.budi-customer-rating__wrapper img {
    width: 37px;
    height: 37px;
    border-radius: 100px;
    object-fit: cover;
    object-position: center;
    pointer-events: none;
    padding: 2px;
    background-color: #F6F6F6;
}

.budi-customer-rating__number {
    width: 37px;
    height: 37px;
    border-radius: 100px;
    pointer-events: none;
    padding: 2px;
    background-color: #F6F6F6;
    border: 2px solid #fff;
    margin-left: -8px;
    color: var(--color-sub);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1em;
}

.budi-customer-rating__text {
    gap: 4px;
}

.budi-customer-rating__text::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.45276 1.15061C7.79872 0.341443 8.94578 0.341443 9.29174 1.15061L10.6913 4.42411C10.8357 4.76183 11.1536 4.99321 11.5194 5.0268L15.06 5.35192C15.934 5.43217 16.2881 6.51895 15.6291 7.0986L12.9496 9.45538C12.6748 9.69708 12.5539 10.0696 12.6346 10.4266L13.4213 13.9101C13.615 14.7676 12.6874 15.4398 11.9328 14.9888L8.88531 13.1672C8.56934 12.9783 8.17516 12.9783 7.85919 13.1672L4.81166 14.9888C4.05706 15.4398 3.12949 14.7676 3.32317 13.9101L4.10993 10.4266C4.19055 10.0696 4.06974 9.69708 3.79494 9.45538L1.11545 7.09861C0.456428 6.51896 0.810459 5.43217 1.68445 5.35192L5.22515 5.0268C5.5909 4.99321 5.9088 4.76183 6.05319 4.42411L7.45276 1.15061Z' fill='%23FFCF3F'/%3E%3C/svg%3E%0A");
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (max-width: 767px) {
    .budi-hero-kundenbewertungen {
        position: relative !important;
        bottom: 0;
        z-index: 3;
    }

    .budi-customer-rating__wrapper {
        gap: 14px;
        margin-top: 40px;
    }

    .budi-customer-rating__content {
        font-size: 14px;
    }
}